prefix=/usr
exec_prefix=${prefix}
includedir=${prefix}/include
libdir=/usr/lib64

Name: netsnmp (Net-SNMP)
Description: SNMP (Simple Network Management Protocol) daemon and applications.
URL: http://www.net-snmp.org
Version: 5.8.1.rc1
Cflags: -I${includedir}
Libs: -lnetsnmp
Libs.private: -lm   -lcrypto  -Wl,-E
